Subject: Re: Japanese agents, Nusan, Pravesh and AJ
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Date: Fri, 22 May 2020 11:25:29 +0000

Pritish- Direct these to me.

I spoke to Sara, and we will be shifting them in full EMEA shift for training with new batch.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 22 May 2020 4:46 PM
To: AFIG <[email-masked]>
Cc: Sara Aknooni, SRAK <[email-masked]>; Heta Nyrhinen, HNYR <[email-masked]>; Saurabh Dadu <[email-masked]>; Matthew Broadley, MAEY <[email-masked]>
Subject: Re: Japanese agents, Nusan, Pravesh and AJ

Hi Andres,

Also, just to ask as Nami and Natsumi will be training for the whole day or just for 4 hours? I am just a little confused as in how they would be able to complete tickets when they are in training. Further clarity on this would be appreciated.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "AFIG" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Sent: Friday, May 22, 2020 4:39:36 PM
Subject: Re: Japanese agents, Nusan, Pravesh and AJ

Hi Andres,

Apologies for the delay in reply,

I have assigned tickets to Yama yesterday and today as well. Unfortunately, I had some confusion on Enterprise tickets because 70% of the unassigned tickets are escalated to Level 2 or for Administrative. I spoke to Heta today on this confusion and figured out that we would need to handle only techincal ones which we can handle.

So I am checking each tickets and assinging it. But you may continue to see few tickets in the queue which we might not be able to deal with.

However, I will see to the queue and assign all tickets which can be dealt by the team.

Right now we have 53 unassigned in Enterprise and 4 unassigned in gaming (all language).

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Sent: Friday, May 22, 2020 3:49:36 PM
Subject: RE: Japanese agents, Nusan, Pravesh and AJ

Hi Pritish,

I sent this mail yesterday and I do not have any answer or acknowledgment I also do not see the guys getting any tickets in the enterprise of taking from the unassigned queue. There are right now over 100 unassigned tickets in all groups, and it would be nice to see someone is looking at this. Since I do not see any action, mails coming to me, someone taking ownership, I will proceed myself doing what it takes to fix this.

Thanks

Andrés Figueroa
Head of Global Support & Service

EPOS

From: Andrés Figueroa (AFIG)
Sent: 22. maj 2020 01:15
To: Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Subject: Japanese agents, Nusan, Pravesh and AJ

Hi Pritish,

Not sure whether you know how to take tickets from the queue but in case you do not know please ask Matthew, he will give you a hand.

We need to increase the number of tickets for the Japanese team, they should have around 75 tickets each. 50 Gaming and 25 Enterprise. Nusam, AJ and Pravesh should also be around 75.

If there are not enough tickets to take from the Gaming or Enterprise queue, look in the Level 1 queue and take some from there and do that first thing in the morning.

@Matthew Broadley (MAEY)<mailto:[email-masked]> I do not see progress in the Japanese team and I also see that Nusam, AJ and Pravesh are low in tickets and not proactively picking from the queue so I will ask

Pritish to jump in here and fix the queue habits.

Since I also want the Japanese team be more independent and knowledgeable we agreed to move Nami and Natsumi to the EMEA time zone next week and have them trained with the new

Indian team once again. This is the going to be their last chance to show what they can. With regards to Yama he will stay covering Japan and I will have a meeting with him next week where

I will tell him what I expect with regards to issue handling and contact with the Japanese Sales force, after that I expect him to run on his own, we will have to give him a trial period to see whether

he can actually do this job.

Good luck Pritish straightening up things you are again in charge and held accountable ( no pressure )

By the way, even though the girls Nami and Natsumi will be in training next weeks I still I expect them to do tickets. Maybe not 75, but at least 50.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]